com.google.gwt.aria.client

## Interface MenuRole

All Superinterfaces:
  CompositeRole, GroupRole, InputRole, ListRole, RegionRole, Role, SectionRole, SelectRole, StructureRole, WidgetRole

All Known Subinterfaces:
  MenubarRole

All Known Implementing Classes:
  MenubarRoleImpl, MenuRoleImpl

    public interface MenuRole
    extends ListRole, SelectRole

A type that represents the menu role in the ARIA specification.

See Also:
  `Role`, `Roles`

### Method Summary

### Methods inherited from interface com.google.gwt.aria.client.CompositeRole

`getAriaActivedescendantProperty, removeAriaActivedescendantProperty, setAriaActivedescendantProperty`

### Methods inherited from interface com.google.gwt.aria.client.GroupRole

`getAriaActivedescendantProperty, removeAriaActivedescendantProperty, setAriaActivedescendantProperty`

### Methods inherited from interface com.google.gwt.aria.client.SectionRole

`getAriaExpandedState, removeAriaExpandedState, setAriaExpandedState`